handle: completeCareForm
name: 'Complete Care Form'
outputCssLayout: false
outputCssLocation: page-header
outputCssTheme: true
outputJsBase: true
outputJsLocation: page-footer
outputJsTheme: true
sortOrder: 1
template: ''
useCustomTemplates: false
